* {
  margin: 0;
  padding: 0;
}

body {
  overflow: hidden;
}

.main-section {
  min-height: 100vh;
  padding: 54;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url("./afirca_map.svg");
  background-position-y: 0;
  background-repeat: no-repeat;
  background-size: 100vh;
}

.main-section .contentSection {
  background: #ffffff;
  border-radius: 16px;
  padding: 24px;
  -webkit-box-shadow: 0px 0px 16px 5px rgba(179, 179, 179, 0.19);
  -moz-box-shadow: 0px 0px 16px 5px rgba(179, 179, 179, 0.19);
  box-shadow: 0px 0px 16px 5px rgba(179, 179, 179, 0.19);
  /* height: 85vh; */
  width: 80%;
  margin-top:10px !Important;
  opacity: 0.95;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow-y: auto;
}

.header {
  display: flex;
  align-content: center;
  flex-direction: column;
  margin-bottom: 24px;
}

.header .logoImage {
  margin-top: -8px;
  width: 220px;
}

.contentSection .content {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: space-between;
  font-size: 14px;
  color: #707070;
  text-align: justify;
}

.contentSection .footer .info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #383838;
}

.contentSection .footer .info:hover {
  color: #000;
  cursor: default;
}

.title-header {
  margin-bottom: 16px;
  align-content: center;
  text-align: center;
  color: #383838;
}

/**************** DISPLAY MIDIA ************/

@media (max-width: 768px) {
  .contentSection {
    height: 90vh !important;
    width: 95% !important;
  }
}

@media (max-width: 576px) {
  .contentSection {
    height: 95vh !important;
    width: 95% !important;
  }
}